/*
PREFACE:  
CorpusSearch copyright Beth Randall 2005.
Date:  Sun Aug 03 19:16:40 BRT 2008

command file:     queries/tags.q
preference file:  queries/preferences.prf
output file:      queries/tags.tag

Tag List:  for use with CorpusDraw:  
*/

~SYNTACTIC TAGS~

~SYN_DIVIDERS: -|=

/*  ~A~  */
ADJP:PRD|PRN|SPR
ADJX
ADVX
ADVP:LFD|PRN
/*  ~B~  */
/*  ~C~  */
C
CONJP
CP:ADV|CAR|CLF|CMP|DEG|EXL|FRL|IMP|QUE|REL|THT:LFD|PRN|SPE
/*  ~D~  */
/*  ~E~  */
/*  ~F~  */
FRAG:SPE
FRENCH
/*  ~G~  */
/*  ~H~  */
/*  ~I~  */
IP:GER|IMP|INF|MAT|PPL|SMC|SUB:ABS|PRN|SPE
ITALIAN
/*  ~J~  */
/*  ~K~  */
/*  ~L~  */
LATIN
/*  ~M~  */
/*  ~N~  */
NP:ACC|ADT|ADV|DAT|GEN|LFD|MSR|PRD|PRN|RSP|SBJ|SE|SPR|VOC:RSP
NUMP
NX
/*  ~O~  */
/*  ~P~  */
PP:ACC|LFD|PRN|SBJ|RSP
/*  ~Q~  */
Q:F|G|P:F|P
QP
QTP
/*  ~R~  */
REF
RRC:PRN
/*  ~S~  */
SPANISH
/*  ~T~  */
/*  ~U~  */
/*  ~V~  */
VB:AN|F|G|D|I|P|PP|R|RA|SD|SP|SR
/*  ~W~  */
WADJP
WADV
WADVP
WNP
WPP
/*  ~X~  */
/*  ~Y~  */
/*  ~Z~  */
/*  ~OTHER~  */

~POS TAGS~

~POS_DIVIDERS:  +|-

/*  ~A~  */
ADJ:F|G|P|R|S:F|G|P:P
ADV:NEG|R
/*  ~B~  */
/*  ~C~  */
C
CL
CODE
CONJ:NEG
CONJP
/*  ~D~  */
D:F|P|UM:F|P:P
DEM
/*  ~E~  */
ET:D|F|G|I|P|PP|R|RA|SD|SP|SR
/*  ~F~  */
FP
FW
/*  ~G~  */
/*  ~H~  */
HV:AN|D|F|G|I|P|PP|R|RA|SD|SP|SR
/*  ~I~  */
ID
INTJ
/*  ~J~  */
/*  ~K~  */
/*  ~L~  */
/*  ~M~  */
/*  ~N~  */
N:P
NEG
NP
NPR:P
NUM:F
/*  ~O~  */
OUTRO:F|P:P
/*  ~P~  */
P
PONFP
PRO
PRO$:F|P:P:RSP
/*  ~Q~  */
Q:F|G|NEG|P:F|P
/*  ~R~  */
/*  ~S~  */
SENAO
SR:D|F|G|I|P|PP|R|RA|SD|SP|SR
/*  ~T~  */
TR:AN|D|F|G|I|P|PP|R|RA|SD|SP|SR
/*  ~U~  */
/*  ~V~  */
VB:AN|D|F|G|I|P|PP|R|RA|SD|SP|SR
/*  ~W~  */
WADJ:F|P
WADV
WD:F|P:P
WPRO:F|P
WPRO$:F|P
WQ
/*  ~X~  */
/*  ~Y~  */
/*  ~Z~  */
/*  ~OTHER~  */
,
.
<P_5>

~EMPTY CATEGORY TAGS~

~EMPTY_CAT_DIVIDERS:  -

*T*|*exp*|0|*|*ICH*|*pro*|*arb*

/*
SUMMARY:  
source files, hits/tokens/total
  b_001_A-cgalves.psd	52334/1274/1274
whole search, hits/tokens/total
		52334/1274/1274
*/
